import { Component } from "react";
import { SoftToDoMessageInterface } from "../../../interfaces/SoftToDoInterface";
export declare class ToDo extends Component {
    constructor(props: any);
    state: {
        selected: number;
    };
    readonly messages: SoftToDoMessageInterface[];
    render(): JSX.Element;
}
